.rating{display:inline-block;margin:0}.product .rating-star{--letter-spacing: .8;--font-size: 1.7}.card-wrapper .rating-star{--letter-spacing: .7;--font-size: 1.4}.rating-star{--percent: calc( ( var(--rating) / var(--rating-max) + var(--rating-decimal) * var(--font-size) / (var(--rating-max) * (var(--letter-spacing) + var(--font-size))) ) * 100% );letter-spacing:calc(var(--letter-spacing) * 1rem);font-size:calc(var(--font-size) * 1rem);line-height:1;display:inline-block;font-family:Times;margin:0}.rating-star:before{content:"\2605\2605\2605\2605\2605";background:linear-gradient(90deg,var(--color-icon) var(--percent),rgba(var(--color-foreground),.15) var(--percent));-webkit-background-clip:text;-webkit-text-fill-color:transparent}.rating-text{display:none}.rating-count{display:inline-block;margin:0}@media (forced-colors: active){.rating{display:none}.rating-text{display:block}}
/*# sourceMappingURL=/cdn/shop/t/2/assets/component-rating.css.map?v=24573085263941240431656623096 */

/*
     FILE ARCHIVED ON 10:29:44 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:36:59 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.102
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.032
  esindex: 0.019
  cdx.remote: 181.204
  LoadShardBlock: 125.117 (3)
  PetaboxLoader3.datanode: 165.354 (5)
  PetaboxLoader3.resolve: 30.43 (2)
  load_resource: 113.784
  loaddict: 34.662
*/